> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Bing Ads Audience Estimation Results by id

> This endpoint provides estimated audience size for an ad campaign based on specified targeting criteria.



## OpenAPI

````yaml openapi/dataforseo.json GET /dataforseo/keywords_data/bing/audience_estimation/task_get/{id}
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: DataForSEO API endpoints exposed through the AIsa unified gateway.
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/keywords_data/bing/audience_estimation/task_get/{id}:
    get:
      summary: Get Bing Ads Audience Estimation Results by id
      description: >-
        This endpoint provides estimated audience size for an ad campaign based
        on specified targeting criteria. It returns data on the total estimated
        audience, such as suggested bid and budget for an ad campaign and
        estimated engagement metrics.
      operationId: get_dataforseo_keywords_data_bing_audience_estimation_task_get_id
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: DataForSEO task ID.
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    description: >-
                      task identifier unique task identifier in our system in
                      the UUID format you will be able to use it within 30 days
                      to request the results of the task at any time
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '429':
          description: Rate limit exceeded
        '500':
          description: Internal server error
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````